# Generated by Django 3.1.2 on 2020-10-16 23:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('dosen', models.CharField(max_length=100)),
                ('sks', models.CharField(max_length=10)),
                ('deskripsi', models.TextField()),
                ('semester', models.CharField(max_length=100)),
            ],
        ),
    ]
